<?php
//寬
define('THUMP_IMAGE_WIDTH','285');
//高
define('THUMP_IMAGE_HEIGHT','285');
//圖片可上傳類型
define('IMAGE_TYPE','jpg|gif|png');
//附件可上傳類型
define('SOFT_TYPE','zip|rar');
//多媒體可上傳類型
define('MEDIA_TYPE','mp3|rm');
//網站地址
define('WEB_HOST','http://127.0.0.1/shiyan/binzcms_project/binzcms_zh');
//網站名稱
define('WEB_NAME','Binzcms内容管理系统');
//默認時區
define('WEB_TIME','');
//ICP備案證書號
define('WEB_IPC','冀ICP備0000000號');
//網站關鍵字
define('WEB_KEYWORDS','binzcms,內容管理系統');
//網站描述
define('WEB_DESCRIPTION','好用的內容管理系統');
//網站狀態
define('WEB_STATE','1');
//關閉原因
define('WEB_CLOSE_INFO','網站建設狀態中……');
//網站版權信息
define('WEB_COPYRIGHT','Power by <a href="http://www.binzcms.com" target="_blank">binzcms v1.0 beta</a> © 2009 -2010 binzcms.com All Rights Reserved.');
//第三方統計代碼
define('WEB_STAT_CODE','');
//會員功能
define('OPEN_MEMBER','1');
//註冊驗證碼
define('REG_CODE','0');
//登錄驗證碼
define('LOGIN_CODE','1');
//評論權限
define('OPEN_COMMENT','0');
//評論驗證碼
define('COMMENT_CODE','1');
//禁用詞語
define('NOT_ALLOW_WORD','');
//
define('ADMIN_LANGUAGE','zh');
//
define('FRONT_LANGUAGE','zh');
//留言板權限
define('LEAVE_LOGIN','0');
//留言板驗證碼
define('LEAVE_CODE','0');
//水印功能
define('OPEN_WATERMARK','1');
//水印類型
define('WATER_TYPE','image');
//水印圖片
define('WATER_IMAGE_UPLOAD','watermark.jpg');
//水印文字內容
define('TEXT_STRING','binzcms');
//水印文字大小
define('TEXT_SIZE','12');
//水印文字顏色
define('TEXT_COLOR','#66CC33');
//水印位置
define('POSITION','6');
//水印透明度
define('DIAPHANEITY','100');
//偽靜態
define('RWRITE','0');
//頁面Gzip
define('WEB_GZIP','0');
?>
